approveHis.multiapprove.createtime=\u5BE9\u6279\u6B77\u53F2.\u5BE9\u6279\u6642\u9593
approveHis.personid.name=\u5BE9\u6279\u6B77\u53F2.\u5BE9\u6279\u4EBA
approveHis.assigndetail.actdefname=\u5BE9\u6279\u6B77\u53F2.\u4EFB\u52D9
approveHis.multiapprove.handleropinion=\u5BE9\u6279\u6B77\u53F2.\u8655\u7406\u7B56\u7565
approveHis.multiapprove.opinion=\u5BE9\u6279\u6B77\u53F2.\u5BE9\u6279\u610F\u898B
entry.SN=\u5206\u9304.\u5E8F\u865F
